* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
nav {
	background-color: #765C3D;
}
nav a {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	/* identical to box height */

	text-align: center;

	
}
#nav-1{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	/* identical to box height */

	text-align: center;

	color: #F2D2AE;

}
#nav-2{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	/* identical to box height */

	text-align: center;

	color: #F2D2AE;

}
#nav-3{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	/* identical to box height */

	text-align: center;

	color: #F2D2AE;

}
#landing {
	background: 
		linear-gradient(
			 rgba(0, 0, 0, 0.59),
			 rgba(0, 0, 0, 0.59)
		),
		url("./images/landing.png");
		background-repeat: no-repeat;
		background-size: cover;
	;
}
#title {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 64px;
	line-height: 72px;
	/* or 112% */
	display: flex;
	align-items: flex-end;
	letter-spacing: -0.02em;
	color: #FFFFFF;
}
#gallery-title{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */
	color: #765C3D;
}
.g-1{

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;
	text-align: center;
	color: #765C3D;

}
#p-1 {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;
	/* or 125% */
	color: #FFFFFF;
}
#form-btn {
	color: #FFFFFF;
	padding: 8px 24px;
	gap: 8px;
	background: #B59066;
	border-radius: 90px;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 800;
	font-size: 16px;
	line-height: 24px;
	/* identical to box height, or 150% */
	text-align: center;
	
}
#album-1{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */
	color: #765C3D;

}
#c-t-1 {
	text-align: left;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;

	color: #765C3D;

}
#album-2{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */
	color: #765C3D;
}
#c-t-2 {
	text-align: left;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;

	color: #765C3D;

}
#album-3{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;

	color: #765C3D;

}
#c-t-3 {
	text-align: left;
	text-align: left;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;

	color: #765C3D;
}

#contact {
	background: #FFF2E4;
}
#contact-image {
	background: 
		linear-gradient(
			 rgba(0, 0, 0, 0.59),
			 rgba(0, 0, 0, 0.59)
		),
		url("./images/contact-image.png");
		background-repeat: no-repeat;
		background-size: cover;
		width:500px;
	;
}
#contact-header{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */

	display: flex;
	align-items: flex-end;

	color: #765C3D;

}
#contact-text{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;

	color: #765C3D;
	}

#form-text{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	text-align: left;

	color: #B59066;

}
#exampleFormControlInput1{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	line-height: 29px;
	color: #765C3D;
}

footer{
	background: #B59066;
}
span {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	/* identical to box height */
	text-align: center;
	color: #FFF2E4;

}